package zero1hd.rhythmbullet.ui.components;

import com.badlogic.gdx.scenes.scene2d.Actor;

import zero1hd.rhythmbullet.audio.visualizer.HorizontalVisualizer;

public class Visualizer extends Actor {
	private HorizontalVisualizer hVis;
	
	public Visualizer() {
		hVis = new HorizontalVisualizer();
	}
}
